 - Settings menu:
   - keys
   - canon sensibility
   - theme, window size

 - sound support (cf. http://www.hermann-uwe.de/music/my-sound-samples)
 - Chain reaction
 - Network games
 - Once network is done, other clients based on sdl, gnome, other.
 
 - Addicted during blahblah stuff
 - fancy graphical effects (like falling ball begin with a vy > 0)
 - Make font color really configurable


 - Something must be possible in 3D, just not though enough about it.
